View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000604aMuleExternal Connpublic2005-10-19 12:252005-12-09 13:57
Reporterpcmaster 
Assigned Tolfroen 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000604: Amlegui cannot rename files.
DescriptionUsing amulegui, if i change a filename name, amulegui shows the new fuilename, but if i close and reopen amulegui, the filename has the old name.
Additional InformationAmulegui and amuled running in two separate computers.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
duplicate of 0000511resolvedlfroen rename files from amulegui 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-10-19 12:25 pcmaster New Issue
2005-10-20 07:41 lfroen Relationship added related to 0000511
2005-10-20 07:41 lfroen Relationship deleted related to 0000511
2005-10-20 07:42 lfroen Relationship added duplicate of 0000511
2005-10-20 07:42 lfroen Status new => assigned
2005-10-20 07:42 lfroen Assigned To => lfroen
2005-12-09 13:57 Xaignar Status assigned => resolved
2005-12-09 13:57 Xaignar Fixed in Version => CVS
2005-12-09 13:57 Xaignar Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker